Product comparison · 2 wired routers

LevelOne FBR-1161B wired router Fast Ethernet Grey vs Zyxel Prestige 660H-I wired router Black

Add a product
  • 20specifications compared
  • 10differ
  • 10identical
  • 34known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • FBR-1161B wired router Fast Ethernet Grey:1
    • Prestige 660H-I wired router Black:4
  • Certification
    • FBR-1161B wired router Fast Ethernet Grey:CE, FCC
    • Prestige 660H-I wired router Black:FCC, CE
  • Product colour
    • FBR-1161B wired router Fast Ethernet Grey:Grey
    • Prestige 660H-I wired router Black:Black
  • LED indicators
    • FBR-1161B wired router Fast Ethernet Grey:Yes
    • Prestige 660H-I wired router Black:Status
  • Storage temperature (T-T)
    • FBR-1161B wired router Fast Ethernet Grey:-20 - 70 °C
    • Prestige 660H-I wired router Black:-20 - 60 °C
  • Operating relative humidity (H-H)
    • FBR-1161B wired router Fast Ethernet Grey:0 - 85%
    • Prestige 660H-I wired router Black:20 - 80%
  • Storage relative humidity (H-H)
    • FBR-1161B wired router Fast Ethernet Grey:20 - 95%
    • Prestige 660H-I wired router Black:20 - 90%
  • Dimensions (WxDxH)
    • FBR-1161B wired router Fast Ethernet Grey:92 x 132 x 35 mm
    • Prestige 660H-I wired router Black:180 x 127 x 36 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of FBR-1161B, 660H-I
54 specifications
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3u, IEEE 802.3xIEEE 802.1d
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
Cabling technologyKnown for one10/100Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
ATM featuresKnown for oneUnknown — not stated by the sourceUNI 3.1/4.0, RFC 1483/2684, RFC 2364 PPP, RFC 2516 PPP, ATM QoS UBR,CBR,VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM Cells
DSL featuresidentical
ADSL2+Known for oneYesUnknown — not stated by the source
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413 Issue 2, ITU G.992.1 G.dmt, ITU G.992.2 G.lite, ITU G.994.1 G.hs, ITU ADSL2 G.992.3, G.992.4, ITU ADSL2+ G.992.5, ADSL (RE ADSL)
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
USB ports quantityKnown for one1Unknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP v3, MIB-I, MIB-IISNMP, Telnet, FTP/TFTP, VPN (IPSec, PPTP)
Securityidentical
MAC address filteringKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, IPSec, L2TPUnknown — not stated by the source
Firewall securityKnown for oneUnknown — not stated by the sourceDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protection
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
User Guide on CD-ROMKnown for oneYesUnknown — not stated by the source
Features1 differ
Plug and PlayKnown for oneYesUnknown — not stated by the source
CertificationDiffersCE, FCCFCC, CE
Design2 differ
Product colourDiffersGreyBlack
LED indicatorsDiffersYesStatus
Poweridentical
Input currentKnown for one0.7 AUnknown — not stated by the source
Operational conditions3 differ
Storage temperature (T-T)Differs-20 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Differs0 - 85%20 - 80%
Storage relative humidity (H-H)Differs20 - 95%20 - 90%
Other features1 differ
Compatible operating systemsKnown for oneWindows 2000/XP/Vista Mac OS X LinuxUnknown — not stated by the source
Dimensions (WxDxH)Differs92 x 132 x 35 mm180 x 127 x 36 mm
Input voltageKnown for one15 VUnknown — not stated by the source
Mac compatibilityKnown for oneYesUnknown — not stated by the source
MountingKnown for oneWallUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
ThroughputKnown for oneYesUnknown — not stated by the source
InterfaceKnown for oneUnknown — not stated by the sourceADSL, ADSL2, ADSL2+
Power requirementsKnown for oneUnknown — not stated by the source12V AC, 1A
Management platformKnown for oneUnknown — not stated by the sourceTelnet, FTP/TFTP
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source275 g

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons